/* 
   Schema.strings
   SchoolhouseSyncSchema

   Created by Logan Collins on 7/3/09.
   Copyright 2009 Logan Collins. All rights reserved.
 */


/* Data Class: No comment provided by developer */
"com.schoolhouseapp.Schoolhouse" = "Schoolhouse";

